Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

utente con phpBB in locale cercasi

Hai problemi con i file Zip, vuoi formattare l'HD, non sai come funziona FireFox? O magari ti serve proprio quel programmino di cui non ricordi il nome! Ecco il forum dove poter risolvere i tuoi problemi.

Moderatori: Dylan666, hydra, gahan

utente con phpBB in locale cercasi

Postdi Dylan666 » 06/08/04 12:29

Mi sono installato l'ultima versione del phpBB (2.0.10) in locale con

Apache Server 1.3
PHP 4.1.2
MySql Admin 1.4

Sone versione vecchiotte ma le ho da tempo e non mi va di cambiare :D
Il forum l'ho messo in un secondo e funziona perfettaemente. Il Problema riguarda il primo MOD che è questo:

http://www.phpbb.com/phpBB/viewtopic.php?t=149259

L'installazione è una cavolata, si aggiungono 5 file e 6 righe (parlo sul serio!) eppure non mi funziona! Ho dovuto aggiungere questo:

Codice: Seleziona tutto
#-----[ FIND ]------------------------------------------
#
$lang['Restore_DB']

#
#-----[ AFTER, ADD ]------------------------------------------
#
$lang['board_faq'] = 'Board Faq';
$lang['bbcode_faq'] = 'BBcode Faq';
$lang['attachment_faq'] = 'Attachment Faq';
$lang['prillian_faq'] = 'Prillian Faq';
$lang['bid_faq'] = 'Buddy List Faq';


Nela pannello amministrativo le seguenti voci

Faq manager
bbcode faq
board faq


sino diventate quindi

Amministrazione FAQ
Faq BBcode
Faq Forum


ma come mai Attachment Faq, Prillian Faq, Buddy List Faq NON si vedono?
Avatar utente
Dylan666
Moderatore
 
Post: 38040
Iscritto il: 18/11/03 16:46

Sponsor
 

Postdi Triumph Of Steel » 06/08/04 18:24

Codice: Seleziona tutto
##############################################################
## Author Notes: (IMPORTANT) This mod will ONLY WORK if your
##   lang_faq.php file is WRITABLE! For each language in your
##   languages/ directory, execute "chmod 666 lang_faq.php"
##   otherwise this mod WILL NOT WORK!
## INSTALLATION:
## If you have phpBB 2.0.1 then you should use v2.0.5 of this
## mod.  This version is only for use with 2.0.4
##############################################################


immagino che questo tu l'abbia fatto..

altra cosa che mi viene in mente, è che questo MOD funziona solo con il template "subSilver".. se tu stai usando un altro Template, seconod me non si vede nulla delle modifiche...
Avatar utente
Triumph Of Steel
Moderatore
 
Post: 7852
Iscritto il: 22/08/01 01:00

Postdi Dylan666 » 06/08/04 19:40

Sui permessi di scrittura credo di essero OK lavorando in locale e avendo lasciato tutto di default. Quell'appnto sulla versione del phpBB invece non torna ne con la catalogazione del sito (che lo mette fra i compatibili con la 2.0.10) ne con quanto contennuto poco sotto nello stesso file:

Codice: Seleziona tutto
##    19/07/2003 - version 0.8.7
##               Aggiornato per phpBB 2.0.4, 2.0.5, 2.0.6


Quindi pare che non ci siano più versioni DISTINTE per 2.05 e 2.04.
Inoltre, anche se i permessi non fossero giusti, cosa centrerebbe con ciò che deve essere visualizzato nell'ACP? L'errore casomai verrebbe dopo al momento della modifica di una FAQ...
PS: uso (e posseggo) solo il subSilver ;)
Avatar utente
Dylan666
Moderatore
 
Post: 38040
Iscritto il: 18/11/03 16:46

Postdi Dylan666 » 16/08/04 23:24

Ecco la risposta:

http://www.phpbb.com/phpBB/viewtopic.ph ... 34#1189834

quelle scritte le vedi solo se hai prillian e/o l'attachment mod installati, se non sono installati non le vedi[...]
Confirmed working with 2.0.10
Avatar utente
Dylan666
Moderatore
 
Post: 38040
Iscritto il: 18/11/03 16:46


Torna a Software Windows


Topic correlati a "utente con phpBB in locale cercasi":


Chi c’è in linea

Visitano il forum: Nessuno e 10 ospiti